.prof-menu {
    width: 100%;
    .ul-menu {
      width: 100%;
      height: 100%;
      padding-left: 0;
      margin-bottom: 0;
      li {
        display: flex;
        align-items: center;
        padding-left: 20px;
        list-style: none;
        height: 45px;
        border-radius: 7px;
        cursor: pointer;
        margin: 6px 6px; 
        &:hover {
          background: rgb(25, 170, 250);
        }
        img {
          width: 44px;
          height: 40px;
          margin-right: 20px;
        }
        a {
          color: rgb(40, 40, 40);
          font-size: 1.5rem;
          outline: none;
        }
      }
      .prof-menu-link {
        text-decoration: none;
      }
    }
  }